al_get_pixel_block_width(3)

NAME

al_get_pixel_block_width - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_pixel_block_width(int format)

DESCRIPTION

Return the width of the the pixel block for this format.

SINCE

5.1.9.

SEE ALSO

ALLEGRO_PIXEL_FORMAT(3), al_get_pixel_block_size(3), al_get_pixel_block_height(3)